{
"offset": 1,
"limit": 2,
"length": 1,
"total": 1,
"items": [
{
"id": "<string>",
"to": "+16315551111",
"verificationCode": "123456",
"language": "en",
"regionCode": "US",
"totalSegments": 1,
"totalPrice": 0.05,
"currency": "USD",
"status": "sent",
"errorCode": "<string>",
"createTime": "2022-03-01T12:00:00.000Z",
"updateTime": "2022-03-01T12:00:00.000Z",
"externalId": "<string>",
"callbackUrl": "https://httpbin.org/anything?tag=api-voice",
"bizType": "voice",
"verificationId": "VERIFICATION-ID"
}
]
}Voices
List voice records
Returns a paginated list of voice calls you’ve previously sent.
GET
https://api.ycloud.com/v2
/
voices
{
"offset": 1,
"limit": 2,
"length": 1,
"total": 1,
"items": [
{
"id": "<string>",
"to": "+16315551111",
"verificationCode": "123456",
"language": "en",
"regionCode": "US",
"totalSegments": 1,
"totalPrice": 0.05,
"currency": "USD",
"status": "sent",
"errorCode": "<string>",
"createTime": "2022-03-01T12:00:00.000Z",
"updateTime": "2022-03-01T12:00:00.000Z",
"externalId": "<string>",
"callbackUrl": "https://httpbin.org/anything?tag=api-voice",
"bizType": "voice",
"verificationId": "VERIFICATION-ID"
}
]
}Query Parameters
Response
200 - application/json
Successfully retrieved a paginated list of objects.
Represents a given page of Voice Calls.

